@font-face {
    font-family: 'VM Circular Whisper';
    src: url('../../../assets/css/fonts/lineto-vm-circular-whisper-light.eot');
    src: url('../../../assets/css/fonts/lineto-vm-circular-whisper-light.eot?#iefix') format('embedded-opentype'),
    url('../../../assets/css/fonts/lineto-vm-circular-whisper-light.woff') format('woff'),
    url('../../../assets/css/fonts/lineto-vm-circular-whisper-light.ttf') format('truetype'),
    url('../../../assets/css/fonts/lineto-vm-circular-whisper-light.svg#VMCircularWhisper') format('svg');
    font-weight: normal;
    font-style: normal;
}

.no-touch .buildorder #inqC2CimgCont_Chat_NB, .no-touch .reviewAndBuy #inqC2CimgCont_Chat_NB {
    top: 2px !important;
}
#unified-header  #unified-header-level-one li.Basket {
    margin-top:-28px;
}
#unified-header #unified-header-level-one li.Basket > a {
    float: left;
    margin: 0;
    padding: 0;
    visibility: hidden;
}
li.Basket > a {
    cursor: pointer;
}

/* Flashy basket when cookie exist START */
.flash {
    -moz-animation: flash 3s ease-out !important;
    -moz-animation-iteration-count: 1 !important;

    -webkit-animation: flash 3s ease-out !important;
    -webkit-animation-iteration-count: 1 !important;

    -ms-animation: flash 3s ease-out !important;
    -ms-animation-iteration-count: 1 !important;
}
@-webkit-keyframes flash {
    0%  { background-color:#3d3045;}
    25% { background-color:#544a5b;}
    50% { background-color:#3d3045;}
    75% { background-color:#544a5b;}
    100% {background-color:#3d3045;}
}
@-moz-keyframes flash {
    0%  { background-color:#3d3045;}
    25% { background-color:#544a5b;}
    50% { background-color:#3d3045;}
    75% { background-color:#544a5b;}
    100% {background-color:#3d3045;}
}
@-ms-keyframes flash {
    0%  { background-color:#3d3045;}
    25% { background-color:#544a5b;}
    50% { background-color:#3d3045;}
    75% { background-color:#544a5b;}
    100% {background-color:#3d3045;}
}
/* Flashy basket when cookie exist END */
.header-basket {
    cursor: pointer;
}
.header-basket-container {
    position: relative;
    border: 1px solid #544a5b;
    border-radius: 5px 5px 0 0;
    width:188px;
    height: 51px;
}
.header-basket-container.withBgColor {
    background:#3d3045;
}
.header-basket {}
.basketIcon {
    background: url("/etc/designs/virgoBrowse/images/buildorder/basket_icon_empty.png") no-repeat center;
    float: left;
    width: 50px;
    height: 50px;
    border-right: 1px solid #544a5b;
}
.fullBasket {
    background: url("/etc/designs/virgoBrowse/images/buildorder/basket_icon_full.png") no-repeat center !important;
}
.basketText {
    padding: 0 0 0 25px;
    float: left;
}
.basketText span {
    font-size: 14px;
    font-weight: bold;
    color :#fff;
    line-height: 50px;
    text-align: center;
}
.arrow-top {
    width: 0;
    height:0;
    float: left;
    position: relative;
    top:22px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #999;
}
.arrow-bottom {
    width: 0;
    height:0;
    float: left;
    position: relative;
    top:22px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #999;
}
.basket-dropdown {
    position: absolute;
    top: 51px;
    right: 0;
    width: 300px;
    min-height: 50px;
    background: #fff;
    color: #000;
    padding: 20px 20px 20px;
    border-radius: 4px;
    box-shadow: -2px 0 10px #ccc;
    z-index: 99999;
    display: none;
}
.basket-dropdown-arrow {
    width: 0;
    height: 0;
    position: absolute;
    top: -6px;
    right: 60px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 7px solid #fff;
}
.basket-dropdown p {
    text-align: center;
    color: #000;
    font-size: 14px;
    margin: 0;
}
.basket-dropdown-close {
    position: absolute;
    width: 20px;
    height: 20px;
    top: 10px;
    right: 11px;
    padding: 0;
    cursor: pointer;
    background: url("/etc/designs/virgoBrowse/images/buildorder/close_icon.png") no-repeat center !important;
}

.chat {
    position: relative;
}
.no-touch #inqC2CimgCont_Chat_NB, .no-touch #inqC2CimgCont_Call_NB {
    position: absolute !important;
}


/* Basket Overlay */
.cart-row {
    width:100%;
    float: left;
}
.cart-product-row {
    overflow: auto;
}
.cart-product-name span {
    font-size: 16px;
    font-weight: bold;
    font-family: 'VM Circular Whisper';
}
.cart-product-container {
    width: 100%;
    float: left;
    text-align: right;
    line-height: 16px;
}
.cart-product-small {
    margin-top:5px;
}
.cart-restore-text-container {
    border-radius: 5px;
    border: 1px solid #f19301;
    padding: 10px 25px;
    float: left;
    text-align: center;
}
.cart-products {
    margin-top: 15px;
}
ul.cart-product-list {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: auto;
}
ul.cart-product-list li {
    float: right !important;
    width: 80px;
    height: 60px;
    position: relative;
}
ul.cart-product-list li:nth-child(2n) {
    margin: 0 10px !important;
}
ul.cart-product-list li img {
    position: absolute;
    margin: auto;
    bottom: 0;
    left: 0;
    right: 0;
    max-height: 100%;
    max-width: 100%;
}

.cart-product-price {
    margin-top: 15px;
}
.cart-restore-text {
    margin-top: 20px
}
span.time-limited-discount,
span.monthly-price-value,
span.price-a-month {
    font-size: 14px;
    color: #333;
    font-family: 'VM Circular Whisper';
}
span.activation-fee-price,
span.activation-fee-line,
span.monthly-price-value-small {
    font-size: 11px;
    color: #333;
    font-family: 'VM Circular Whisper';
}
.cart-button {
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #EE0000;
    border: none;
    float: right;
    padding: 0;
    margin-top: 15px;
    width: 100%;
    height: 45px;
    line-height: 45px;
}
.cart-button a {
    color: #fff !important;
    display: block !important;
    font-size: 14px !important;
    font-weight: bold !important;
    width:100% !important;
    margin: 0 !important;
    text-align: center !important;
}

body.reviewAndBuy .cart-button { /* remove button from review and by page */
    display: none;
}
body.reviewAndBuy .cart-button.cart-button-restore {
    display: inherit;
}
.empty-cart-button {
    width: 100%;
    margin-top: 10px;
}
.empty-cart-button a {
    color: #000 !important;
    font-size: 12px !important;
    float:right !important;
    background: url("/etc/designs/virgoBrowse/images/buildorder/delete_icon.png") no-repeat right center !important;
    padding: 0 15px 0 0 !important;
    font-family: 'VM Circular Whisper';
}
.empty-cart-content {
    display: none;
    margin: 10px 0 0 !important;
}
.empty-cart-content a {
    float: right;
    text-align: right;
    color: #EE0000 !important;
    margin: 5px 0 0 !important;
    padding: 0 !important;
    clear: right;
}
.clear-text {
    font-size: 14px;
    color: #000 !important;
    float: left;
}

/*  basket: Recruit A Friend  */
.raf-container {
    overflow: auto;
    padding: 10px 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    float: left;
    margin: 15px 0 10px;
}
.raf-container.no-border {
    border: none;
}
.raf-img {
    float: left;
    width: 40%;
}
.raf-text {
    float: left;
    width: 60%;
    text-align: right;
    font-size: 11px;
    color: #333;
    font-family: 'VM Circular Whisper';
}


/*  basket position devices landscape */
@media screen and (max-width: 1280px) and (orientation: landscape) {
    .touch #unified-header .unified-header-level-one-sublinks-two {
        display: block !important;
        right: 240px;
        left: initial !important;
    }
    .touch .header-basket-container {
        margin-top: 28px;
        width: 52px;
        height: 45px;
        border-radius: 5px;
    }
    .touch .basketText {
        display: none;
    }
    .touch .basketIcon {
        border-right: none;
        height:40px;
    }
    .touch .arrow-bottom {
        top: 20px;
    }
    .touch .basket-dropdown {
        width: 300px;
        left: -50px;
    }
    .touch .basket-dropdown-arrow {
        left: 68px;
    }
}

@media (max-width: 768px) and (orientation: landscape) {
    .touch .header-basket-container {
        margin-top: 30px;
    }
}

@media (max-width: 739px) and (orientation: landscape) {
    .touch ul.cart-product-list li {
        float: right !important;
        width: 55px !important;
        height: 50px !important;
        position: relative;
    }
    .touch .cart-button a {
        padding: 0 !important;
    }

    .touch .basket-dropdown {
        width: 250px;
        right: 0;
        left: initial !important;
        padding: 15px 15px 20px;
    }
    .touch .basket-dropdown-arrow {
        right:20px;
        left: initial !important
    }
    .touch .cart-product-name span {
        font-size: 14px;
    }
    .touch .cart-product-price {
        margin-top: 10px;
    }
    .touch span.time-limited-discount,
    .touch span.monthly-price-value,
    .touch span.price-a-month {
        font-size: 12px;
    }
    .touch span.activation-fee-price,
    .touch span.activation-fee-line,
    .touch span.monthly-price-value-small {
        font-size: 9px;
    }
    .touch .cart-button {
        background-image: -moz-linear-gradient(top, #780c09 0%, #c21715 100%);
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#780c09), color-stop(100%,#c21715));
        background-image: -webkit-linear-gradient(top, #780c09 0%,#c21715 100%);
        background-image: -o-linear-gradient(top, #780c09 0%,#c21715 100%);
        background-image: -ms-linear-gradient(top, #780c09 0%,#c21715 100%);
        background-image: linear-gradient(to bottom, #780c09 0%,#c21715 100%);
        height:32px;
        line-height: 32px;
        margin-top: 10px;
    }
    .touch .cart-button a {
        font-weight: normal !important;
        font-size: 14px !important;
        font-style: italic;
    }

}
@media (max-width: 480px) and (orientation: landscape) {
    .touch #unified-header .unified-header-level-one-sublinks-two {
        right:175px;
    }
}

/* basket position devices portrait */
@media (max-width: 979px) and (orientation: portrait) {
    .touch #unified-header .unified-header-level-one-sublinks-two {
        display: block !important;
        left: initial !important;
    }
}
@media (max-width: 800px) and (orientation: portrait) {
    .touch #unified-header .unified-header-level-one-sublinks-two {
        right:200px !important;
    }
    .touch .header-basket-container {
        margin-top: 28px;
        width: 52px;
        height: 45px;
        border-radius: 5px;
    }
    .touch .basketText {
        display: none;
    }

    .touch .basketIcon {
        border-right: none;
        height: 40px;
    }
    .touch .arrow-bottom {
        top: 20px;
    }
    .touch .basket-dropdown {
        width: 300px;
        left: -73px;
    }
    .touch .basket-dropdown-arrow {
        left: 90px;
    }
}
@media (max-width: 768px) and (orientation: portrait) {
    .touch #unified-header .unified-header-level-one-sublinks-two {
        right:125px !important;
    }
    .basket-dropdown {
        width: 250px;
    }
}
@media (max-width: 600px) and (orientation: portrait) {
    .touch #unified-header .unified-header-level-one-sublinks-two {
        right:122px !important;
    }
}
@media (max-width: 479px) and (orientation: portrait) {
    .touch .header-basket-container {
        margin-top: 15px;
    }
    .touch .basket-dropdown {
        width: 240px;
        right: 0;
        left: initial !important;
        padding: 15px 15px 20px;
    }
    .touch .basket-dropdown-arrow {
        right:20px;
        left: initial !important
    }
    .touch .cart-product-name span {
        font-size: 14px;
    }
    .touch .cart-product-price {
        margin-top: 10px;
    }
    .touch span.time-limited-discount,
    .touch span.monthly-price-value,
    .touch span.price-a-month {
        font-size: 12px;
    }
    .touch span.activation-fee-price,
    .touch span.activation-fee-line,
    .touch span.monthly-price-value-small {
        font-size: 9px;
    }

    .touch .cart-button {
        background-image: -moz-linear-gradient(top, #780c09 0%, #c21715 100%);
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#780c09), color-stop(100%,#c21715));
        background-image: -webkit-linear-gradient(top, #780c09 0%,#c21715 100%);
        background-image: -o-linear-gradient(top, #780c09 0%,#c21715 100%);
        background-image: -ms-linear-gradient(top, #780c09 0%,#c21715 100%);
        background-image: linear-gradient(to bottom, #780c09 0%,#c21715 100%);
        height:32px;
        line-height: 32px;
        margin-top: 10px;
    }
    .touch .cart-button a {
        font-weight: normal !important;
        font-size: 14px !important;
        font-style: italic;
    }
}
@media (max-width: 320px) and (orientation: portrait) {
    .touch .cart-product-container {
        line-height: 16px;
    }
    .touch .cart-product-name span {
        font-size: 12px;
    }
    .touch span.monthly-price-value {
        font-size: 12px;
    }
    .touch .cart-button a {
        font-size: 12px !important;
    }
}

/* reposition basket on small screen and overrides*/

@media (max-width: 739px) and (min-width: 479px) and (orientation: landscape) {
    .touch #unified-header .unified-header-level-one-sublinks-two {
        right:0 !important;
    }
    .touch #unified-header .unified-header-level-one-sublinks-two .Basket {
        float: right !important;
        margin-right: 5px !important;
    }
    .touch #unified-header #unified-header-level-one .utilities {
        right: 70px !important;
        top: 12px !important;
    }
}
@media (max-width: 479px)  {
    .touch #unified-header #unified-header-level-one .utilities {
        margin-right: 8px !important;
        float: right !important;
    }
    .touch #unified-header #unified-header-level-one .utilities li.Basket {
        float: right !important;
    }
    .touch ul.cart-product-list li {
        float: right !important;
        width: 62px !important;
        height: 50px !important;
        position: relative;
    }
    .touch .cart-button a {
        padding: 0 !important;
    }
}

/*****

-----------------------------------------------------------
   CRYS:225 Session timeout restore order
-----------------------------------------------------------

*****/

/* OVERRIDE: style for order restore */
.restore-order-session-timeout .section h1 {
    text-align: left !important;
    color: #ff0000;
}
.restore-order-session-timeout .section > h3 {
    text-align: left !important;
    font-weight: bold;
}
.restore-order-session-timeout .section p {
    text-align: left !important;
    padding: 0 !important;
    font-size: 14px;
}

/* style for order restore */



.session-timeout-restore-order {
    display: none;
}
.session-timeout-restore-order a.return-to-order {
    font-size: 13px;
    font-weight: bold;
    padding: 0 28px;
    margin-bottom: 25px;
    background: #ff0000;
    color: #ffffff;
    border-radius: 16px;
    -moz-border-radius: 16px;
    -webkit-border-radius: 16px;
    line-height: 32px;
    display: block;
    float: left;
}
.session-timeout-restore-order a.return-to-order:hover,
.session-timeout-restore-order a.return-to-order:focus {
    text-decoration: none;
}
.session-timeout-restore-order > h3 {
    clear: both;
    font-weight: bold;
}
.session-timeout-restore-order .restore-order-container {
    padding: 25px 35px;
    margin-top: 20px;
    background: #efefef;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    overflow: auto;
}
.session-timeout-restore-order .restore-order-container h3 {
    text-align: center;
    font-weight: bold;
    color: #ff0000;
}
.session-timeout-restore-order ul.selected-core-products {
    list-style: none;
    margin: 0;
    padding: 15px 0;
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    width: 100%;
    float: left;
}
.session-timeout-restore-order ul.selected-core-products li {
    float: left;
    position: relative;
    text-align: center;
}
.session-timeout-restore-order ul.selected-core-products li.list-33 {
    width: 33%;
}
.session-timeout-restore-order ul.selected-core-products li.list-50 {
    width: 34%;
}
.session-timeout-restore-order ul.selected-core-products li.list-50:first-child {
    padding-left: 16%;
}
.session-timeout-restore-order ul.selected-core-products li.list-50:last-child {
    padding-right: 16%;
}
.session-timeout-restore-order ul.selected-core-products li.list-100 {
    width: 100%;
}
.session-timeout-restore-order ul.selected-core-products li:after {
    content: "+";
    position: absolute;
    font-weight: bold;
    font-size: 26px;
    color: #ff0000;
    top: 30%;
    right: 0;
}
.session-timeout-restore-order ul.selected-core-products li:last-child:after {
    content: "";
}
.session-timeout-restore-order ul.selected-core-products li:first-child img {  /* override BB height + gap */
    padding-top: 12px;
    max-height: 65px;
}
.session-timeout-restore-order ul.selected-core-products li img {
    max-height: 75px;
}

/* Small tablets and under */
@media (max-width: 768px) {
    .session-timeout-restore-order .restore-order-container {
        padding: 40px 35px;
    }
    .session-timeout-restore-order ul.selected-core-products {
        display: inherit;
        padding: 10px 0;
    }
    .session-timeout-restore-order ul.selected-core-products li.list-33,
    .session-timeout-restore-order ul.selected-core-products li.list-50,
    .session-timeout-restore-order ul.selected-core-products li.list-50:first-child,
    .session-timeout-restore-order ul.selected-core-products li.list-50:last-child,
    .session-timeout-restore-order ul.selected-core-products li.list-100 {
        width: 100%;
        padding: 0;
    }
    .session-timeout-restore-order ul.selected-core-products li:after {
        width: 100%;
        position: relative;
        margin: 30px 0;
        display: block;
        top: auto;
        right: auto;
    }
}